@echo off
echo
copy usr\local\mysql\bin\my-small.cnf c:\my.cnf
echo Installing Apache2 Service ...
C:/UniServX.X/usr/local/apache2/bin/Apache.exe -f C:/UniServX.X/usr/local/apache2/conf/httpd.conf -d C:/UniServX.X/usr/local/apache2/. -k install -n "Apache2"
echo Installing MySQL Service ...
C:/UniServX.X/usr/local/mysql/bin/mysqld-opt.exe  --install
net start Apache2
net start MySQL
start udrive/home/admin/www/redirect.html
echo Now you can copy important data and use the server!
rem pause